.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.734863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.469815,0.013299,-0.011123,-0.561984,0,0);-ms-transform:matrix(-0.469815,0.013299,-0.011123,-0.561984,0,0);-webkit-transform:matrix(-0.469815,0.013299,-0.011123,-0.561984,0,0);}
.m4{transform:matrix(-0.469084,0.039785,-0.033260,-0.561109,0,0);-ms-transform:matrix(-0.469084,0.039785,-0.033260,-0.561109,0,0);-webkit-transform:matrix(-0.469084,0.039785,-0.033260,-0.561109,0,0);}
.m6{transform:matrix(0.469084,-0.039785,0.033260,0.561109,0,0);-ms-transform:matrix(0.469084,-0.039785,0.033260,0.561109,0,0);-webkit-transform:matrix(0.469084,-0.039785,0.033260,0.561109,0,0);}
.m5{transform:matrix(0.469815,-0.013299,0.011123,0.561984,0,0);-ms-transform:matrix(0.469815,-0.013299,0.011123,0.561984,0,0);-webkit-transform:matrix(0.469815,-0.013299,0.011123,0.561984,0,0);}
.m2{transform:matrix(0.562092,-0.001471,0.001471,0.562092,0,0);-ms-transform:matrix(0.562092,-0.001471,0.001471,0.562092,0,0);-webkit-transform:matrix(0.562092,-0.001471,0.001471,0.562092,0,0);}
.m0{transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);}
.m1{transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.000000px;}
._0{margin-left:-1.900000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(79,76,77);}
.fs0{font-size:20.000000px;}
.fs7{font-size:24.760885px;}
.fs5{font-size:25.357600px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:30.562349px;}
.fs8{font-size:30.582789px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.172400px;}
.fsa{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:63.731759px;}
.y5{bottom:143.398651px;}
.y4{bottom:191.197527px;}
.y3{bottom:296.357392px;}
.y2{bottom:334.129640px;}
.y15{bottom:350.535582px;}
.y16{bottom:350.537830px;}
.yf{bottom:433.076796px;}
.y10{bottom:439.199345px;}
.yd{bottom:439.200469px;}
.yb{bottom:446.291619px;}
.y6{bottom:485.073612px;}
.y7{bottom:486.085600px;}
.y9{bottom:502.622853px;}
.ya{bottom:503.728894px;}
.ye{bottom:527.381957px;}
.y12{bottom:528.240142px;}
.y11{bottom:530.218453px;}
.yc{bottom:540.342713px;}
.y8{bottom:729.749185px;}
.y14{bottom:732.935132px;}
.y13{bottom:732.937380px;}
.h2{height:15.292969px;}
.h9{height:17.332619px;}
.h7{height:17.750320px;}
.hb{height:21.393644px;}
.ha{height:21.407952px;}
.h4{height:21.410156px;}
.h6{height:24.468750px;}
.h3{height:27.659169px;}
.hc{height:30.000000px;}
.h5{height:42.820312px;}
.h8{height:52.910156px;}
.h0{height:796.666667px;}
.h1{height:797.048890px;}
.w1{width:955.559319px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:47.509060px;}
.x5{left:49.043801px;}
.x1{left:64.082056px;}
.x9{left:164.509542px;}
.x8{left:168.720298px;}
.x6{left:171.963579px;}
.x7{left:211.682615px;}
.xa{left:216.653852px;}
.xb{left:219.131561px;}
.x3{left:221.961141px;}
.x4{left:262.640195px;}
.xc{left:510.673159px;}
.x2{left:541.733108px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.779063pt;}
._0{margin-left:-1.126740pt;}
.fs0{font-size:11.860418pt;}
.fs7{font-size:14.683723pt;}
.fs5{font-size:15.037587pt;}
.fs2{font-size:16.604586pt;}
.fs9{font-size:18.124112pt;}
.fs8{font-size:18.136234pt;}
.fs4{font-size:18.976669pt;}
.fs1{font-size:21.450990pt;}
.fsa{font-size:23.720837pt;}
.fs3{font-size:33.209172pt;}
.fs6{font-size:42.697506pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.794267pt;}
.y5{bottom:85.038400pt;}
.y4{bottom:113.384133pt;}
.y3{bottom:175.746133pt;}
.y2{bottom:198.145867pt;}
.y15{bottom:207.874933pt;}
.y16{bottom:207.876267pt;}
.yf{bottom:256.823600pt;}
.y10{bottom:260.454400pt;}
.yd{bottom:260.455067pt;}
.yb{bottom:264.660267pt;}
.y6{bottom:287.658800pt;}
.y7{bottom:288.258930pt;}
.y9{bottom:298.065867pt;}
.ya{bottom:298.721772pt;}
.ye{bottom:312.748533pt;}
.y12{bottom:313.257455pt;}
.y11{bottom:314.430635pt;}
.yc{bottom:320.434533pt;}
.y8{bottom:432.756533pt;}
.y14{bottom:434.645867pt;}
.y13{bottom:434.647200pt;}
.h2{height:9.069050pt;}
.h9{height:10.278606pt;}
.h7{height:10.526311pt;}
.hb{height:12.686879pt;}
.ha{height:12.695363pt;}
.h4{height:12.696671pt;}
.h6{height:14.510481pt;}
.h3{height:16.402466pt;}
.hc{height:17.790628pt;}
.h5{height:25.393341pt;}
.h8{height:31.376830pt;}
.h0{height:472.440000pt;}
.h1{height:472.666667pt;}
.w1{width:566.666667pt;}
.w0{width:566.928000pt;}
.x0{left:0.000000pt;}
.xd{left:28.173867pt;}
.x5{left:29.084000pt;}
.x1{left:38.002000pt;}
.x9{left:97.557600pt;}
.x8{left:100.054667pt;}
.x6{left:101.978000pt;}
.x7{left:125.532219pt;}
.xa{left:128.480267pt;}
.xb{left:129.949600pt;}
.x3{left:131.627600pt;}
.x4{left:155.751130pt;}
.xc{left:302.839867pt;}
.x2{left:321.259067pt;}
}
